CVE-2008-1336

2008-03-13T18:44:00
ID CVE-2008-1336
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:31:00

Description

SQL injection vulnerability in Koobi CMS 4.2.3 through 4.3.0 allows remote attackers to execute arbitrary SQL commands via the categ parameter in a links action to index.php, a different vector than CVE-2008-1122.